Loading...
Searching...
No Matches
Opm::Actdims Class Reference

## Public Member Functions

| Actdims (const Deck &deck)
std::size_t | max_keywords () const
std::size_t | max_line_count () const
std::size_t | max_characters () const
std::size_t | max_conditions () const
std::size_t | line_size () const
bool | operator== (const Actdims &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Actdims | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Action/Actdims.hpp
- opm/input/eclipse/Schedule/Action/Actdims.cpp